{
  "paths": [
    {
      "_path": "Makefile",
      "path_type": "hardlink",
      "sha256": "ee702c9a8ccfdb4d61a00f0da6b91f907da75898a620e36e7849a451e920049d",
      "size_in_bytes": 10610
    },
    {
      "_path": "bin/AnnotSV",
      "path_type": "hardlink",
      "sha256": "d38ec91b140d6ececb8311426b9cd8b48f23625453ac07ce2315ffe582726c2e",
      "size_in_bytes": 11192
    },
    {
      "_path": "bin/INSTALL_annotations.sh",
      "path_type": "hardlink",
      "sha256": "9a72f508400804705a7805c87914027b89255a08a516b2a73d44efa1585e5faf",
      "size_in_bytes": 900
    },
    {
      "_path": "bin/variantconvert",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/annotsv_1705335976754/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "49ae0f30f5afd17164632e2216878e3c3050f864fbe5566a97d3a1b46d06a033",
      "size_in_bytes": 509
    },
    {
      "_path": "etc/AnnotSV/configfile",
      "path_type": "hardlink",
      "sha256": "0ac73e69c885b9a7d2d97b0ccedd50174e63fb6792000ed29a46bc26b8f16fd7",
      "size_in_bytes": 4275
    },
    {
      "_path": "lib/python3.12/site-packages/__editable__.variantconvert-1.2.2.pth",
      "path_type": "hardlink",
      "sha256": "4f5a0f650c4d3c80b47a26ca15487f1f82a9d1c927b93248eb060dc13eaf4870",
      "size_in_bytes": 99
    },
    {
      "_path": "lib/python3.12/site-packages/__editable___variantconvert_1_2_2_finder.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/annotsv_1705335976754/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "337ec68c3a3940939a9584440fd77c38dd0c84bd28350e535a92c279b08a664b",
      "size_in_bytes": 3169
    },
    {
      "_path": "lib/python3.12/site-packages/variantconvert-1.2.2.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.12/site-packages/variantconvert-1.2.2.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "8486a10c4393cee1c25392769ddd3b2d6c242d6ec7928e1414efff7dfb2f07ef",
      "size_in_bytes": 34523
    },
    {
      "_path": "lib/python3.12/site-packages/variantconvert-1.2.2.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "83eca904135cc6a660f6452e06843338dda55c4419bb7d51fb6db9561b62135a",
      "size_in_bytes": 9447
    },
    {
      "_path": "lib/python3.12/site-packages/variantconvert-1.2.2.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "f66573e8f4bd62bb6e871569f7f9a84f84ede83a000324e762a0b4a95f35655e",
      "size_in_bytes": 1173
    },
    {
      "_path": "lib/python3.12/site-packages/variantconvert-1.2.2.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.12/site-packages/variantconvert-1.2.2.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "a2241587fe4f9d033413780f762cf4f5608d9b08870cc6867abfde96a0777283",
      "size_in_bytes": 92
    },
    {
      "_path": "lib/python3.12/site-packages/variantconvert-1.2.2.dist-info/direct_url.json",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/annotsv_1705335976754/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "872ea1ab966dd09725043c475bf8c20bde079a7e9951424f436fe15bf012d636",
      "size_in_bytes": 334
    },
    {
      "_path": "lib/python3.12/site-packages/variantconvert-1.2.2.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "0eff0a21616bc6f52362790c37951bf94832055616f52de7a81ac521ec110bfd",
      "size_in_bytes": 64
    },
    {
      "_path": "lib/python3.12/site-packages/variantconvert-1.2.2.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "108e56f4f726bb928e324ad7f301f030b2e869198e4560879eafeef11ccbdd0a",
      "size_in_bytes": 15
    },
    {
      "_path": "share/bash/AnnotSV/searchForAFreePortNumber.bash",
      "path_type": "hardlink",
      "sha256": "6af6cc4a6e6e2402d756b0d93682f8f4285a0eb19d1f378c2b3e8babf855f1e9",
      "size_in_bytes": 796
    },
    {
      "_path": "share/doc/AnnotSV/Example/commands.README",
      "path_type": "hardlink",
      "sha256": "6c602b1b842fa9766691f24b3518dd43d3f79c2096e4bd3654d2bac31da86f8b",
      "size_in_bytes": 118
    },
    {
      "_path": "share/doc/AnnotSV/Example/test.bed",
      "path_type": "hardlink",
      "sha256": "12211d8bf7d1dd0b9322ac58d817bc010afea8878c1d7932f807ced562e67df7",
      "size_in_bytes": 1854
    },
    {
      "_path": "share/doc/AnnotSV/Example/test.vcf",
      "path_type": "hardlink",
      "sha256": "ad704b103a6c9da8a8c4bee2dd47502727e792d678b37a27001d05a6ca1ffe03",
      "size_in_bytes": 2079
    },
    {
      "_path": "share/doc/AnnotSV/Example/test_GRCh37.annotated.example.tsv",
      "path_type": "hardlink",
      "sha256": "2627995395f30dd69496d8a91c7e9cbb16ce37bc0afff0a11b9a9c84ba2e354c",
      "size_in_bytes": 559769
    },
    {
      "_path": "share/doc/AnnotSV/Example/test_GRCh37.annotated.example.vcf",
      "path_type": "hardlink",
      "sha256": "669b3a349347af6d202196dcbbf00805787318e0850a8980b8a2bb85294d1f35",
      "size_in_bytes": 693479
    },
    {
      "_path": "share/doc/AnnotSV/License.txt",
      "path_type": "hardlink",
      "sha256": "321429c853d59b621414832581e93ff38586c348aa2de43c7e571b33423d670a",
      "size_in_bytes": 33093
    },
    {
      "_path": "share/doc/AnnotSV/README.AnnotSV_3.1_Mouse.pdf",
      "path_type": "hardlink",
      "sha256": "888c8ed8ed5043e6eaa63d6a9235d675911ce72cbaf4f271ad69f2b1fbbd2b77",
      "size_in_bytes": 964831
    },
    {
      "_path": "share/doc/AnnotSV/README.AnnotSV_3.3.6.pdf",
      "path_type": "hardlink",
      "sha256": "4e8051bb3c5cb2ea36d85362c52fbb3374abd40d403fef668dc1e82d9e524f39",
      "size_in_bytes": 1843391
    },
    {
      "_path": "share/doc/AnnotSV/README.AnnotSV_latest.pdf",
      "path_type": "hardlink",
      "sha256": "4e8051bb3c5cb2ea36d85362c52fbb3374abd40d403fef668dc1e82d9e524f39",
      "size_in_bytes": 1843391
    },
    {
      "_path": "share/doc/AnnotSV/changeLog.txt",
      "path_type": "hardlink",
      "sha256": "acd55170eb2586ff7a5bef85fb71e7b2abfc4368e7acdcbdd5655abc14576bc3",
      "size_in_bytes": 21407
    },
    {
      "_path": "share/doc/AnnotSV/commandLineOptions.txt",
      "path_type": "hardlink",
      "sha256": "6fbd363e1dd3b6d4dacbf417bb118ba90338fe86cd6a4ed65f0b1a848770e74a",
      "size_in_bytes": 6814
    },
    {
      "_path": "share/python3/variantconvert/Dockerfile",
      "path_type": "hardlink",
      "sha256": "392f47a4ec51603bb660362d5eb2da59a94e65a072f7bf785eaf8936603a39c1",
      "size_in_bytes": 2085
    },
    {
      "_path": "share/python3/variantconvert/LICENSE",
      "path_type": "hardlink",
      "sha256": "8486a10c4393cee1c25392769ddd3b2d6c242d6ec7928e1414efff7dfb2f07ef",
      "size_in_bytes": 34523
    },
    {
      "_path": "share/python3/variantconvert/README.md",
      "path_type": "hardlink",
      "sha256": "93492abb76084e1962acbad60b10e87c39389e93596aeb807d622ae17d3213de",
      "size_in_bytes": 8429
    },
    {
      "_path": "share/python3/variantconvert/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "share/python3/variantconvert/configs/GRCh37/annotsv3_from_bed.json",
      "path_type": "hardlink",
      "sha256": "5c5f808cf47952d01c450afb9ae42da5bf3557de1ed7102ee2d1aed9d3d627b2",
      "size_in_bytes": 26833
    },
    {
      "_path": "share/python3/variantconvert/configs/GRCh37/annotsv3_from_bed.local.json",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "share/python3/variantconvert/configs/GRCh37/annotsv3_from_vcf.json",
      "path_type": "hardlink",
      "sha256": "96a041d09ae84ce02b472a2a58297a82bcf589cc825225463b16d7a3fb3f2a63",
      "size_in_bytes": 29415
    },
    {
      "_path": "share/python3/variantconvert/configs/GRCh38/annotsv3_from_bed.json",
      "path_type": "hardlink",
      "sha256": "5559da27d100018f053fd33c37bbc121f2e875b62a37299ea3dcab64ba80c983",
      "size_in_bytes": 33356
    },
    {
      "_path": "share/python3/variantconvert/configs/GRCh38/annotsv3_from_bed.local.json",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "share/python3/variantconvert/configs/GRCh38/annotsv3_from_vcf.json",
      "path_type": "hardlink",
      "sha256": "e6b6b2de0ef881b54a7f5f382acfbceab9d3d88364e020457b1f25e76a3f720f",
      "size_in_bytes": 35938
    },
    {
      "_path": "share/python3/variantconvert/configs/hg19/annotsv3_from_bed.json",
      "path_type": "hardlink",
      "sha256": "1be3b3c207844639d49e22a060c96304b9f3006f70904dad93ab5aa679da574a",
      "size_in_bytes": 23228
    },
    {
      "_path": "share/python3/variantconvert/configs/hg19/annotsv3_from_vcf.json",
      "path_type": "hardlink",
      "sha256": "e3eea58ba9f90606cd7ba3a2a1878d10f606721fb49730d0cde8e9cef0222f65",
      "size_in_bytes": 25810
    },
    {
      "_path": "share/python3/variantconvert/configs/hs1/annotsv3_from_bed.json",
      "path_type": "hardlink",
      "sha256": "dfb29531c194db8bfb196e5aa0fde11b0944644221f17563053fd76b3a259abf",
      "size_in_bytes": 23183
    },
    {
      "_path": "share/python3/variantconvert/configs/hs1/annotsv3_from_vcf.json",
      "path_type": "hardlink",
      "sha256": "ceb67f3e9425411684d3359214a96d5a5916b81387bd0c2bdf3bbf1301339f1f",
      "size_in_bytes": 25765
    },
    {
      "_path": "share/python3/variantconvert/images/variantconvert_large.png",
      "path_type": "hardlink",
      "sha256": "4430e91bec6a854a45f88622977fb1687cba6a11d86565d8a57828a19e744c1d",
      "size_in_bytes": 13018
    },
    {
      "_path": "share/python3/variantconvert/images/variantconvert_small.png",
      "path_type": "hardlink",
      "sha256": "f26f6578a257990bbd7d4a0cdf112a18900e206930c51eed88efca094ef6fcf7",
      "size_in_bytes": 29232
    },
    {
      "_path": "share/python3/variantconvert/pipinstall.flag",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "share/python3/variantconvert/pyproject.toml",
      "path_type": "hardlink",
      "sha256": "01fc84fe206bbe2a21112a34f09a605089cf624fce62fb227f547d28c7ec843d",
      "size_in_bytes": 31
    },
    {
      "_path": "share/python3/variantconvert/setup.cfg",
      "path_type": "hardlink",
      "sha256": "18c858adff337bfe588218dc81140ec003e49349e2794a2628a73e87a782c920",
      "size_in_bytes": 1302
    },
    {
      "_path": "share/python3/variantconvert/setup.py",
      "path_type": "hardlink",
      "sha256": "5187be3c6ce6079ebe72209531daa20c46c1fc9b7b8fcadbd21c9693092ba1db",
      "size_in_bytes": 39
    },
    {
      "_path": "share/python3/variantconvert/tests/controls/annotsv3_from_bed.vcf",
      "path_type": "hardlink",
      "sha256": "2aab70096e1a103b88c2e6194d57e26eddf2a40d75b9ec8e08aca41eb84539a6",
      "size_in_bytes": 36608
    },
    {
      "_path": "share/python3/variantconvert/tests/controls/arriba.vcf",
      "path_type": "hardlink",
      "sha256": "42c29a274e318871a3cff3f864d2a89479910699005768b3303b96841cf867eb",
      "size_in_bytes": 12830
    },
    {
      "_path": "share/python3/variantconvert/tests/controls/canoes_bed.vcf",
      "path_type": "hardlink",
      "sha256": "a1fea67275a565f4b65aa3beb45dbc68e78dcad3dd0f8a67dac3d8d47b1b30c1",
      "size_in_bytes": 2051
    },
    {
      "_path": "share/python3/variantconvert/tests/controls/chromothripsis.vcf",
      "path_type": "hardlink",
      "sha256": "9350c6be83c946613a41a83910ec5e6f08f7bf62f5a7470d5e744b408a215563",
      "size_in_bytes": 1934
    },
    {
      "_path": "share/python3/variantconvert/tests/controls/decon_annotsv_test.vcf",
      "path_type": "hardlink",
      "sha256": "2f288d8c27ba3f77a2d433655707f904c14fad76c624285adea17257a80c5782",
      "size_in_bytes": 518267
    },
    {
      "_path": "share/python3/variantconvert/tests/controls/decon_test.vcf",
      "path_type": "hardlink",
      "sha256": "a34d28985db43254bcb412bedf7d15b0f273e8904ad35d49c9b578f9a9b6afff",
      "size_in_bytes": 17518
    },
    {
      "_path": "share/python3/variantconvert/tests/controls/multisample_annotsv3_from_bed.vcf",
      "path_type": "hardlink",
      "sha256": "72a2468b3a08ae1474935ed4b0f07f92cc4b89a74983ac808985ea6bdb07686c",
      "size_in_bytes": 139829
    },
    {
      "_path": "share/python3/variantconvert/tests/controls/star-fusion.vcf",
      "path_type": "hardlink",
      "sha256": "b5aabc2cf957759448e8629bc324aa0328d28ab5d56c15d3bd5c7bb3852bb360",
      "size_in_bytes": 9109
    },
    {
      "_path": "share/python3/variantconvert/tests/controls/varank_test.vcf",
      "path_type": "hardlink",
      "sha256": "bdf7753205cdcf42e911323db41631bc648652c4f6f2e79328bf0946f5c2174c",
      "size_in_bytes": 91904
    },
    {
      "_path": "share/python3/variantconvert/tests/data/DECON.Design_results_all.txt",
      "path_type": "hardlink",
      "sha256": "a050b12225fff6894b939fbeabc3f98594b8dd54d96df7d6b07f2d5a97dc9591",
      "size_in_bytes": 7413
    },
    {
      "_path": "share/python3/variantconvert/tests/data/DECON.results_all.AnnotSV.tsv",
      "path_type": "hardlink",
      "sha256": "28c66491c9e8768d6ee15c406f0dfd60d68735a350dfd46028b1a7f13cd9e0c6",
      "size_in_bytes": 698593
    },
    {
      "_path": "share/python3/variantconvert/tests/data/VCF_Coordinates_Conversion.tsv",
      "path_type": "hardlink",
      "sha256": "e5214dcebd27eb0b08d0d4d7f4c885341a437a9991056c598e18560dadc719db",
      "size_in_bytes": 20826836
    },
    {
      "_path": "share/python3/variantconvert/tests/data/annotsv_from_bed.tsv",
      "path_type": "hardlink",
      "sha256": "740080d036a803246d914532783425dcf4701451c5eabe714245e1ff4cae754e",
      "size_in_bytes": 15448
    },
    {
      "_path": "share/python3/variantconvert/tests/data/arriba.fusions.tsv",
      "path_type": "hardlink",
      "sha256": "d1f32b5f65b2260e1ad49027ecd70b8b2d07cd0c88f04679c3d4ffdcc2a8ac8b",
      "size_in_bytes": 1452
    },
    {
      "_path": "share/python3/variantconvert/tests/data/canoes.bed",
      "path_type": "hardlink",
      "sha256": "6478b5980aac0fa119335553dba98c5dc05a339351496860f79a01e93015c980",
      "size_in_bytes": 103
    },
    {
      "_path": "share/python3/variantconvert/tests/data/chromothripsis.bedpe",
      "path_type": "hardlink",
      "sha256": "92f8bd7271fd11860997d84f19155344d99cc402d3fea07bd47e26c8ce6201b0",
      "size_in_bytes": 50
    },
    {
      "_path": "share/python3/variantconvert/tests/data/fam01_SAMPLE_VARANK_hg19_allVariants.rankingByGene.tsv",
      "path_type": "hardlink",
      "sha256": "299ab824fa4871a6838a0d67e7f02894c7b084a446f3c11b3c6428872a4d9f6d",
      "size_in_bytes": 32197
    },
    {
      "_path": "share/python3/variantconvert/tests/data/multisample_from_bed.annotated.tsv",
      "path_type": "hardlink",
      "sha256": "2365844c23c46025a2df510d0a2a460e75899bce39e37dc3f9bfba7dc1665d58",
      "size_in_bytes": 103683
    },
    {
      "_path": "share/python3/variantconvert/tests/data/star-fusion.fusion_predictions.tsv",
      "path_type": "hardlink",
      "sha256": "723a11f08c8d735c3a19cf96432c06a472cb9bc28a89d5557d6a3fe48ec341df",
      "size_in_bytes": 1623
    },
    {
      "_path": "share/python3/variantconvert/tests/test_config.py",
      "path_type": "hardlink",
      "sha256": "88983ad254132162506894395ff02b1a12e8bcf637abfc2b76e6ba71e7a91022",
      "size_in_bytes": 3258
    },
    {
      "_path": "share/python3/variantconvert/tests/test_main.py",
      "path_type": "hardlink",
      "sha256": "a051557dbe1c00b5ab5888f6c144f1f4c20741bb6f19bb61712ca8bdc9e193c8",
      "size_in_bytes": 9930
    },
    {
      "_path": "share/python3/variantconvert/variantconvert.yml",
      "path_type": "hardlink",
      "sha256": "fd61a3773bcdd99557c28ed62ca980a486eecfb63a185235952011b2340dce60",
      "size_in_bytes": 1673
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/__init__.py",
      "path_type": "hardlink",
      "sha256": "9d63b9c2e2c6348bd077e5c1c94bb6a992e484d5380b3861a5ea63fe0b0d02cf",
      "size_in_bytes": 245
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/__main__.py",
      "path_type": "hardlink",
      "sha256": "9cea4ef834f1aa2c1a8816f6f975f910bd63978bf1e5006d6f0b88d7e77bfb04",
      "size_in_bytes": 8702
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/commons.py",
      "path_type": "hardlink",
      "sha256": "7d059f105ce05d3878c92679ad05f92cf1b1ebadfd6c298f455aba2100d79784",
      "size_in_bytes": 7356
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/config.py",
      "path_type": "hardlink",
      "sha256": "df2a7ddb34b880d38f812a89cd96d129580ea5d40a402fc5d23efeda11de9a1c",
      "size_in_bytes": 3494
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/converter_factory.py",
      "path_type": "hardlink",
      "sha256": "72b7d4ced13e970ea36ac1c9d039ba0d61c3c436b4ffcc2125b1803b2c7772c9",
      "size_in_bytes": 1372
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/converters/__init__.py",
      "path_type": "hardlink",
      "sha256": "32dfcb4b0f3aa54d9ae4227a96761a87231b2e0d5cb9ce4340616605b48d15d6",
      "size_in_bytes": 134
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/converters/abstract_converter.py",
      "path_type": "hardlink",
      "sha256": "f138a675384974afab33ce186ce69b982bc1cd155e4b180735c52a8ffdb3d8c2",
      "size_in_bytes": 371
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/converters/vcf_from_annotsv.py",
      "path_type": "hardlink",
      "sha256": "6e88097afdfeed263f7ef3f3709786ecf676eea9360370762116c11d4429fec0",
      "size_in_bytes": 22354
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/converters/vcf_from_bed.py",
      "path_type": "hardlink",
      "sha256": "122cda78d031f399a80b41e55de3d3cfc54733fe6095a17eb5fc94b7597cab2e",
      "size_in_bytes": 679
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/converters/vcf_from_bedpe.py",
      "path_type": "hardlink",
      "sha256": "4ebe4ee1347e459ca795488cc41b0809979f397e7b97d6595b930d5cca092190",
      "size_in_bytes": 2799
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/converters/vcf_from_breakpoints.py",
      "path_type": "hardlink",
      "sha256": "00f5bebaf58564f41bd49e8f06cfd2912568a21c0c43c39acbc26e664c556571",
      "size_in_bytes": 10311
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/converters/vcf_from_tsv.py",
      "path_type": "hardlink",
      "sha256": "9baa589e3435107963ed0c83eac3c140adb52734ddf1429f1a2670d1ff038767",
      "size_in_bytes": 8171
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/converters/vcf_from_varank.py",
      "path_type": "hardlink",
      "sha256": "7d20e8fdec9ffef743240043d36ac726cdac6b5c24896d7b41f01dad03ff06b9",
      "size_in_bytes": 11040
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/helper_functions.py",
      "path_type": "hardlink",
      "sha256": "ea99a3b3248cd19740256ce4b673b9ac58baab279383863d898f05701a8526b9",
      "size_in_bytes": 10239
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/varank_batch.py",
      "path_type": "hardlink",
      "sha256": "d45f1f2cd827490e0312e1b28fa7cff129f02ee9480fe8656152492313f4573b",
      "size_in_bytes": 4702
    },
    {
      "_path": "share/python3/variantconvert/variantconvert/variant.py",
      "path_type": "hardlink",
      "sha256": "2150de15b961b2e1e5ee1ed7d3d0cc6302c412b6e38303d8046bdb2274e5bd5a",
      "size_in_bytes": 2021
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-benignsv.tcl",
      "path_type": "hardlink",
      "sha256": "57766abefbabbeee4cd14685207760d30ec8d5f475b3c246a5d60d3199fd4eb8",
      "size_in_bytes": 61752
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-candidategenes.tcl",
      "path_type": "hardlink",
      "sha256": "7fefd3ea847439fe2067b24937622b1aada29234045b7ed58044645c3770270c",
      "size_in_bytes": 3023
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-clingen.tcl",
      "path_type": "hardlink",
      "sha256": "7513a41dd1ab0e9759779feae350f260800d6f3208152dd83ef72418f7c80958",
      "size_in_bytes": 5159
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-config.tcl",
      "path_type": "hardlink",
      "sha256": "ae4e5abcaeb3aa7b938bc919be2d92bf62f523177857c1645f2a661e27141813",
      "size_in_bytes": 30182
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-cosmic.tcl",
      "path_type": "hardlink",
      "sha256": "dee3475e1babf43924429155a4d697a295415496ced881625790beaff2159452",
      "size_in_bytes": 5643
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-cytoband.tcl",
      "path_type": "hardlink",
      "sha256": "ece1217a1d6a7090d8938070c59899dd1f9ba6944f56492ea49127448ace0313",
      "size_in_bytes": 4952
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-encodeblacklist.tcl",
      "path_type": "hardlink",
      "sha256": "be1a7bf191ebbf9344be7ea0a4e8813e385f867e58a1f1314edc8cf2e72970cd",
      "size_in_bytes": 11750
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-exac.tcl",
      "path_type": "hardlink",
      "sha256": "ea8f0e56dbb0703a3f914ec594388200d94c4766af5268fc79a452897fa9470e",
      "size_in_bytes": 10542
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-exomiser.tcl",
      "path_type": "hardlink",
      "sha256": "1b9a761ed555b058b47fbb48b37be1e76436a13f45232b91cc52c359ff43ddcf",
      "size_in_bytes": 16713
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-extann.tcl",
      "path_type": "hardlink",
      "sha256": "59c5aad89b4ea44e3dea5a737955d61c5da572b69436cec4a5736babf3a2ecfa",
      "size_in_bytes": 6349
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-filteredVCF.tcl",
      "path_type": "hardlink",
      "sha256": "2c18a58eebd1aaedcb788bc9c2b18fca24af5e63b53b3289ba4676c7cc1e86ed",
      "size_in_bytes": 8849
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-gap.tcl",
      "path_type": "hardlink",
      "sha256": "f231e1ad7ca3595e9db0fa38c4457ab07dc7b749b48f35f334c2c36e99d00db8",
      "size_in_bytes": 10473
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-gccontent.tcl",
      "path_type": "hardlink",
      "sha256": "c2b0b583c22162d082fcf5841dab6f4d69f82d25fb1e46a458178a9bad40b56f",
      "size_in_bytes": 11843
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-gencc.tcl",
      "path_type": "hardlink",
      "sha256": "5dcd1b648f102ef259d9e91f3e4775784becaed09be1bba6ef9e680793ed659f",
      "size_in_bytes": 9382
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-general.tcl",
      "path_type": "hardlink",
      "sha256": "5d61296fdff243c58f6ffb94ea03cc1c34c4219f8e2a7ad9e8576e0a571fba8d",
      "size_in_bytes": 19118
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-genes.tcl",
      "path_type": "hardlink",
      "sha256": "9867bf8c5f37556538cc478ceb64b5601a29dd754260968f595f9fd83f45aae6",
      "size_in_bytes": 24802
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-haploinsufficiency.tcl",
      "path_type": "hardlink",
      "sha256": "6b773edcb3ef8a340ed82cc7b6ba275679136079cae252d10ec9a4d87926f360",
      "size_in_bytes": 4569
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-help.tcl",
      "path_type": "hardlink",
      "sha256": "c719aa86f11da7ff0c4c4a376bbfdd21954b699fcfc1082034d780fb2880fc7e",
      "size_in_bytes": 2751
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-loeuf-pLI.tcl",
      "path_type": "hardlink",
      "sha256": "38da8045f56c21cacde93643d632a0f852f119d423cfcd0b92a937be33ad35a0",
      "size_in_bytes": 6104
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-omim.tcl",
      "path_type": "hardlink",
      "sha256": "150a5f051000c32d06d6da45b3bb7b849da70e3059087051990df157cf85f860",
      "size_in_bytes": 15405
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-pathogenicsnvindel.tcl",
      "path_type": "hardlink",
      "sha256": "fca4e327423c3c87e6edc93f695ad6c1db10ad49bdc1f0b08eae33b56db3c641",
      "size_in_bytes": 10809
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-pathogenicsv.tcl",
      "path_type": "hardlink",
      "sha256": "1d63f26dfa66c8841c6d2ddaa1064fef877110d3339af7eba8bab4b346e4baf1",
      "size_in_bytes": 34917
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-ranking.tcl",
      "path_type": "hardlink",
      "sha256": "1b8b39d6e0da38fd19a9e04075d832d10cbf931b285d65572dc574f85675faca",
      "size_in_bytes": 47748
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-regulatoryelements.tcl",
      "path_type": "hardlink",
      "sha256": "a29964b18ec6440acc3f2e376368b799c9bb3edf61cf9c63506aa2ab8a1aa536",
      "size_in_bytes": 39018
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-repeat.tcl",
      "path_type": "hardlink",
      "sha256": "ab8cf56cf17a75877b634db8559021148ff8d15aef6aa1cc2d6d48e59365dbc3",
      "size_in_bytes": 10580
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-segdup.tcl",
      "path_type": "hardlink",
      "sha256": "ff15fba43cdf28bc4ea0b72bea0ef345090d25565b3f8433dd34e1debfcaae49",
      "size_in_bytes": 10700
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-tad.tcl",
      "path_type": "hardlink",
      "sha256": "63c55702f7c6789805206b1a9c152c75798802052945c0dcb14f1ce34c727a2e",
      "size_in_bytes": 11265
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-userBED.tcl",
      "path_type": "hardlink",
      "sha256": "c6f7d64962c296bf32d08eee4204365e6325c8938c2c311b401db4910ecb598a",
      "size_in_bytes": 11389
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-variantconvert.tcl",
      "path_type": "hardlink",
      "sha256": "d4e8a56a8201a87b346a3f562a42e52b64e9a549cda46054314079292007d547",
      "size_in_bytes": 7535
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-vcf.tcl",
      "path_type": "hardlink",
      "sha256": "6619a46e0e4ec6f2135d2b286f2e96951618d35b4019d25d240ffdc8e61d909f",
      "size_in_bytes": 44486
    },
    {
      "_path": "share/tcl8.6/AnnotSV/AnnotSV-write.tcl",
      "path_type": "hardlink",
      "sha256": "adcbcda441992240598eb3224ef1f6e5cf251b56353c98d5717346ec1cc58c5c",
      "size_in_bytes": 61513
    },
    {
      "_path": "share/tcl8.6/AnnotSV/tcllib/csv/csv.tcl",
      "path_type": "hardlink",
      "sha256": "d37bf38f27033f2fd739a95ca171b69e9db0806a115bf0cbc759ab4e306977d3",
      "size_in_bytes": 20172
    },
    {
      "_path": "share/tcl8.6/AnnotSV/tcllib/csv/pkgIndex.tcl",
      "path_type": "hardlink",
      "sha256": "52655c6df67486a2083eeb158da8774b42a48f4d6df0aae7393d7fa67264a5b5",
      "size_in_bytes": 128
    },
    {
      "_path": "share/tcl8.6/AnnotSV/tcllib/http/autoproxy.tcl",
      "path_type": "hardlink",
      "sha256": "e3843f63bb23f21e4163a82c03daead9b2f6a2735d9ce17dba235cbdc9db843b",
      "size_in_bytes": 18264
    },
    {
      "_path": "share/tcl8.6/AnnotSV/tcllib/http/pkgIndex.tcl",
      "path_type": "hardlink",
      "sha256": "baea40c170e36dabc71fd8b61bacc77f81136008a16db8e8e2a5063c79a5e0d6",
      "size_in_bytes": 140
    },
    {
      "_path": "share/tcl8.6/AnnotSV/tcllib/json/json.tcl",
      "path_type": "hardlink",
      "sha256": "b017437826a774c170edd025c3f7b08b828229c6d08809772e543e1fb17c8c89",
      "size_in_bytes": 7663
    },
    {
      "_path": "share/tcl8.6/AnnotSV/tcllib/json/json_tcl.tcl",
      "path_type": "hardlink",
      "sha256": "4ab0da986b82dd2e4b316fce59ab255ca3661112240fa70e2af0c6f504d34442",
      "size_in_bytes": 8745
    },
    {
      "_path": "share/tcl8.6/AnnotSV/tcllib/json/json_write.tcl",
      "path_type": "hardlink",
      "sha256": "6f21a32baa81e2c95bca09d70a4c0d23110bf6d290ff494b0e163da4bb092af6",
      "size_in_bytes": 5294
    },
    {
      "_path": "share/tcl8.6/AnnotSV/tcllib/json/jsonc.tcl",
      "path_type": "hardlink",
      "sha256": "ce481b9d0486f3248a3851fbeec1f89c8ac0bc2ee5d6bc93a68f20aed6810482",
      "size_in_bytes": 4237
    },
    {
      "_path": "share/tcl8.6/AnnotSV/tcllib/json/pkgIndex.tcl",
      "path_type": "hardlink",
      "sha256": "b2d59c05ed3b76cb470b35c5798081f401ca5497bd13c08276525a8222e7f787",
      "size_in_bytes": 313
    },
    {
      "_path": "share/tcl8.6/AnnotSV/tcllib/tar/pkgIndex.tcl",
      "path_type": "hardlink",
      "sha256": "6088e8d9c71b9dc2fcfd28efb0e400034d3c8df798de4403673df34ef8c72ac2",
      "size_in_bytes": 156
    },
    {
      "_path": "share/tcl8.6/AnnotSV/tcllib/tar/tar.tcl",
      "path_type": "hardlink",
      "sha256": "f17178ec787cf68f6f3394ab5ccaf299c41a214347f45e06647480752521a4db",
      "size_in_bytes": 16476
    }
  ],
  "paths_version": 1
}